Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Need GS vs2.0
#1
Hey guys im new here . Ive just downloaded PCSX2 and tried to play a game first it says it cant find the BIOS file then when I browse and find it it comes up with another error message sayin "Error Opening GS Plugin"
The output window says "GS ERROR: Need at least vs2.0

Can someone give me a link to download the plugin that I need??

Cheers GANTY Smile
Reply

Sponsored links

#2
that just means that whatever graphics card you have installed doesn't support "vertex shader 2.0". the best you could is buy a new graphics card.Smile
Windows 7 64bit
Intel Pentium Dual-Core E5200 OC to 3.6GHz, Intel GMA x4500, 1GB DDR2

NinjaMight just work on next guideNinja
Reply




Users browsing this thread: 1 Guest(s)